/***** News page ******************/
body {
  margin: 0 !important;
}

.main-content {
  width: 72.5%;
  position: relative;
  float: left;
}

h2 {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 3.4rem;
  line-height: 4.2rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  h2 {
    font-size: 2.4rem;
    line-height: 2.8rem;
  }
}

h3 {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 2.8rem;
  line-height: 3.5rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  h3 {
    font-size: 2.1rem;
    line-height: 2.2rem;
  }
}

@media (max-width: 1200px) {
  .main-content {
    width: 71%;
  }

  .article .main-content {
    width: 69.5%;
  }
}

@media (max-width: 1023px) {
  .main-content,
  .article .main-content {
    margin-top: 0;
    width: calc(100% - 36px);
  }
}

.article #page-header .intro {
  padding-top: 60px;
}

@media (max-width: 767px) {
  .article #page-header .intro {
    padding-top: 15px;
  }
}

@media (max-width: 767px) {
  article { /* float: left; */
  }
}

.articles {
  position: relative;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .articles {
    margin-bottom: 10px;
  }
}

@media (max-width: 1023px) {
  .articles {
    padding: 0 18px;
  }
}

.articles::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

article .image {
  margin-bottom: 15px;
  display: block;
  position: relative;
  overflow: hidden;
}

article .image img {
  width: 100%;
  height: auto;
  display: block;
}

article img {
  width: 100%;
  height: auto;
}

@media (max-width: 767px) {
  article img {
    display: block !important;
  }
}

.news-title-header h3 {
  background-color: #333;
  color: #fff;
  display: block;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.4rem;
  margin: 0;
  padding: 10px;
  text-align: left;
  text-transform: uppercase;
}

.article-list .article-preview {
  width: 100%;
}

.article-related .article-list .article-preview {
  width: 33%;
}

@media (max-width: 1023px) {
  .news .article-list .article-preview {
    width: 50%;
    float: left;
  }

  .news .article-list .clear {
    clear: none !important;
  }

  .news .article-list .clear.even {
    clear: both !important;
  }
}

@media (max-width: 767px) {
  .news .article-list .article-preview {
    width: 100%;
  }
}

.main-content .articles .article-list article {
  border-bottom: 1px solid #cdcbcb;
  margin-bottom: 25px;
  padding-bottom: 0;
  position: relative;
  min-height: 180px;
}

@media (max-width: 767px) {
  .main-content .articles .article-list article {
    border-bottom: 0 none;
    margin-bottom: 0;
  }

  .article-preview .wrap {
    padding: 0;
    border-bottom: 1px solid #cdcbcb;
  }

  .article-related .article-list {
    padding-right: 18px;
    padding-left: 18px;
  }
}


/* !-- Main Article -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.image-header {
  color: #fff;
  position: absolute;
  bottom: 40px;
  left: 20px;
  padding-right: 25px;
}

@media (max-width: 767px) {
  .image-header {
    background: none no-repeat 88% center rgba(0, 0, 0, 0.3);
    background-size: auto auto !important;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px 40px 0 20px;
    width: auto;
  }

  .image-header::after {
    content: url(../img/interface/learn-more-button-icon-home.png);
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -12.5px;
  }
}

.image-header article .author {
  color: #fff;
  font-style: italic;
  margin-bottom: 0.6rem;
}

.image-header .category {
  color: #fff;
  margin-top: 0.8rem;
}

.image-header h4 {
  background-color: #000;
  color: #fff;
  display: inline;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 0;
  padding: 3px 5px;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .image-header h4 {
    line-height: 2.5rem;
    display: block;
    background: transparent;
    padding: 0;
  }
}

@media (max-width: 1200px) {
  .main-content .articles {
    margin-left: 18px;
  }
}

@media (max-width: 1023px) {
  .main-content .articles {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .main-content .articles article {
    margin-top: 15px;
    padding-bottom: 0;
  }
}

.main-content .articles .content {
  width: auto;
  margin-left: 0;
  margin-right: 300px;
  float: none;
}

.page-search .main-content .articles .content {
  margin-right: 0;
}

@media (max-width: 767px) {
  .main-content .articles .content {
    margin-right: 0;
  }
}

.main-content .articles a.news-image {
  display: block;
  height: auto;
  width: 280px;
  margin-bottom: 10px;
  margin-right: 0;
  position: absolute;
  right: 0;
}

@media (max-width: 767px) {
  .main-content .articles a.news-image {
    width: auto;
    position: inherit;
  }
}

@media (max-width: 600px) {
  .main-content .articles a.news-image {
    margin-left: 0;
    left: 0;
    right: auto;
  }
}

.articles a.news-image img {
  width: 100%;
}

.articles article::after {
  content: "";
  height: 0;
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.articles article a {
  color: #333;
}

.articles article a:hover,
.articles article a:focus,
.articles article a:hover:active {
  color: #9d0a0e;
}

article .category {
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0.8rem;
  text-transform: uppercase;
}

article .category,
article .author {
  font-size: 1.2rem;
  margin-bottom: 0.6rem;
}

article .author,
article .author a {
  color: #787878;
  font-style: italic;
}

article .image-header .author,
article .image-header .author a {
  color: #fff;
}

article h4 {
  font-size: 1.6rem;
}

article h4,
article .category {
  color: #333;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  margin: 0;
}

article .summary p {
  font-size: 1.4rem;
  line-height: 1.6rem;
  margin-top: 10px;
}

article .image-header h4 a:hover,
.main-content article .image-header h4:hover,
.main-content .news-articles article a.cta-button:hover {
  color: #fff !important;
}

.main-content .content p.actions {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .main-content .article-feature .content p.actions {
    margin-bottom: 0;
  }
}


/* ---------- Thumbnails Mode ---------------- */

.main-content.thumbnails-mode .articles .article-list article {
  min-height: 480px;
}

.main-content.thumbnails-mode .article-list .article-preview {
  width: 50%;
}

@media (max-width: 767px) {
  .main-content.thumbnails-mode .article-list .article-preview {
    width: auto;
  }
}

@media (max-width: 1200px) {
  .main-content.thumbnails-mode .article-feature .article-preview .wrap {
    margin: 0 0 25px 18px;
  }
}

@media (max-width: 1023px) {
  .main-content.thumbnails-mode .article-feature .article-preview .wrap {
    margin: 0 18px 25px 18px;
  }
}

.main-content.thumbnails-mode .articles {
  margin: -18px -18px 0 -18px;
}

@media (max-width: 1200px) {
  .main-content.thumbnails-mode .articles {
    margin: -18px -18px 0 0;
  }
}

@media (max-width: 1023px) {
  .main-content.thumbnails-mode .articles {
    margin: -18px -18px 0 -18px;
  }
}

@media (max-width: 767px) {
  .main-content.thumbnails-mode .articles {
    margin: -18px 0 0 0;
  }
}

.main-content.thumbnails-mode .articles .content {
  margin-right: 0;
}

@media (max-width: 767px) {
  .main-content.thumbnails-mode .articles .content {
    margin-top: 0;
  }
}

.main-content.thumbnails-mode .article-list .clear {
  clear: none !important;
}

.main-content.thumbnails-mode .article-list .clear.even {
  clear: both !important;
}

.main-content.thumbnails-mode .articles article {
  border-bottom: 0 none;
}

@media (max-width: 767px) {
  .main-content.thumbnails-mode .articles article {
    border-bottom: 1px solid #cdcbcb;
  }
}


/* ---------- Details Mode ---------------- */

.main-content.details-mode .article-preview .wrap {
  padding: 0;
  margin-bottom: 25px;
}

@media (max-width: 1200px) {
  .main-content.details-mode .article-feature .article-preview .wrap {
    margin: 0 0 25px 18px;
  }
}

@media (max-width: 1023px) {
  .main-content.details-mode .article-feature .article-preview .wrap {
    margin: 0 0 25px 0;
  }
}

@media (max-width: 767px) {
  .main-content.details-mode .article-feature .article-preview .wrap {
    margin: 0;
  }
}

.main-content.details-mode .article-list .article-preview a.image {
  display: block;
  height: auto;
  width: 280px;
  margin-bottom: 10px;
  margin-right: 0;
  position: absolute;
  right: 0;
}

@media (max-width: 767px) {
  .main-content.details-mode .article-list .article-preview a.image {
    width: auto;
    position: inherit;
  }
}

@media (max-width: 600px) {
  .main-content.details-mode .article-list .article-preview a.image {
    margin-left: 0;
    left: 0;
    right: auto;
  }
}

@media (max-width: 1023px) {
  .main-content.details-mode .article-list .article-preview {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .main-content.details-mode .article-list .article-preview {
    margin-left: 0;
  }
}


/* !-- Aside -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
aside {
  width: 25%;
  float: right;
}

@media (max-width: 1200px) {
  aside {
    padding-right: 18px;
  }
}

@media (max-width: 1023px) {
  aside {
    margin-top: 0;
    width: 100%;
    padding-right: 0;
  }
}

aside article {
  float: left;
  margin: 20px 0;
}

@media (max-width: 1023px) {
  aside article {
    margin: 20px 0 20px 0;
  }
}

@media (max-width: 479px) {
  aside article {
    width: 100%;
  }
}

@media (max-width: 1023px) {
  aside .articles {
    padding: 0;
  }
}

aside .article-preview .wrap {
  padding: 0;
}

@media (max-width: 1023px) {
  aside .article-preview .wrap {
    margin: 0 18px;
  }
}

/* !-- Article Page -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.article #page-header .text p {
  color: #efefef;
  margin: 0;
}

.article #page-header .text .subtitle {
  color: #fff;
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 0.3em;
}

.article #page-header .text .author {
  font-size: 1.4rem;
  font-style: italic;
}

@media (max-width: 1200px) {
  .article .main-content.article {
    padding-left: 18px;
  }

  .article #page-header .text .subtitle {
    font-size: 2rem;
    line-height: 2.2rem;
  }
}

@media (max-width: 1023px) {
  .article .main-content.article {
    padding: 0 18px;
  }
}

.article .main-content.article .overview {
  color: #666562;
  font-size: 1.2rem;
  font-style: italic;
  margin: 30px 0 0 0;
  padding: 0 0 30px;
}

.article .main-content.article .overview p {
  margin: 0;
  padding: 0;
}

@media (max-width: 1023px) {
  .article .main-content.article .overview p {
    margin-right: 18px;
  }
}

.article .main-content.article .overview .article-overview .views,
body.news.article .main-content.article .overview .article-overview .comments {
  margin-right: 20px;
  display: inline-block;
}

.article .main-content.article .overview .article-overview .icon {
  width: 22px;
  height: 15px;
  margin-right: 5px;
  background: url(../img/news/news-info-icons.png) -100% -100% no-repeat;
  background-size: auto !important;
  display: inline-block;
  position: relative;
  top: 3px;
}

.article .main-content.article .overview .article-overview .views .icon {
  background-position: 0 0;
}

.article .main-content.article .overview .article-overview .comments .icon {
  background-position: -22px 0;
}

.article .main-content.article .overview .social {
  float: right;
}

.article .main-content.article .intro {
  font-weight: 600;
  font-size: 1.8rem;
}

@media (max-width: 479px) {
  .article .main-content.article .intro {
    font-size: 1.6rem;
  }

  .article .main-content.article p {
    font-size: 1.4rem;
  }
}

.article .main-content.article .question {
  font-weight: 700;
  font-style: italic;
}

@media (max-width: 767px) {
  .article .main-content .image-header .summary,
  .main-content .image-header .text {
    display: none;
  }
}
